{
  "type": "object",
  "properties": {
    "output_directory": {
      "type": "string",
      "format": "directory",
      "title": "Directorio donde escribir el archivo de salida",
      "description": "Lugar para el archivo de salida markdown"
    }
  }
}
